package com.gyee.runeconomy.config;

public enum  AjaxStatus {
    success(200),
    error(500),
    logineroor(501),
    loginexpire(502);

    public int code;
    AjaxStatus(int c) {
        code = c;
    }
}
